<script>
    import Button from "$lib/components/base/Button.svelte";

  function removeAuth() {
    window.localStorage.removeItem("pocketbase_auth")
    window.location.href = "/"
  }

</script>

<div class="flex flex-col items-center mt-16">
  <Button onclick={removeAuth}>Deconnexion</Button>
</div>
